VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Classes | Typedefs | Functions
VSTGUI::UIDescriptionPrivate Namespace Reference

## Classes
class | StringToken

## Typedefs
using | Locale = Detail::Locale
using | StringTokenList = std::list< StringToken >

## Functions
static bool | tokenizeString (std::string &str, StringTokenList &tokens)
static bool | computeTokens (StringTokenList &tokens, double &result)

## Typedef Documentation

using Locale = Detail::Locale

using StringTokenList = std::list<StringToken>

## Function Documentation

static bool VSTGUI::UIDescriptionPrivate::computeTokens | ( | StringTokenList & | tokens,
|  | double & | result
| ) |  |
| static

static bool VSTGUI::UIDescriptionPrivate::tokenizeString | ( | std::string & | str,
|  | StringTokenList & | tokens
| ) |  |
| static